.starfish {
  position: relative;
  width: 25px;
  height: 50px;
  background-color: #e80000;
  border-radius: 40px 5px 30px 10px;
  transform: rotate(10deg);
  box-shadow: 0 0 3px 1px, 0 0 5px 5px #b40001 inset;
}

.starfish:before {
  content: "";
  display: block;
  width: 25px;
  height: 50px;
  background-color: #e80000;
  border-radius: 40px 5px 20px 10px;
  transform: translateX(30px) translateY(23px) rotate(85deg);
  box-shadow: 0 0 3px 1px #000, 0 0 5px 5px #b40001 inset;
}

.starfish:after {
  content: "";
  display: block;
  width: 50px;
  height: 25px;
  background-color: #e80000;
  border-radius: 40px 5px 20px 10px;
  transform: translateX(-38px) translateY(-13px) rotate(0deg);
  box-shadow: 0 0 3px 1px, 0 0 5px 5px #b40001 inset;
}

.fish-leg {
  position: absolute;
  width: 25px;
  height: 60px;
  background-color: #e80000;
  border-radius: 40px 5px 20px 10px;
  transform: translateX(10px) translateY(-10px) rotate(135deg);
  box-shadow: 0 0 3px 1px, 0 0 5px 5px #b40001 inset;
}

.fish-leg:before {
  content: "";
  display: block;
  width: 60px;
  height: 25px;
  background-color: #e80000;
  border-radius: 20px 5px 40px 10px;
  transform: translateX(10px) translateY(30px) rotate(-10deg);
  box-shadow: 0 0 3px 1px, 0 0 5px 5px #b40001 inset;
}

.fish-face {
  width: 45px;
  height: 45px;
  background-color: #e80000;
  border-radius: 50%;
  position: absolute;
  bottom: -27px;
  z-index: 5;
  right: -10px;
}

.fish-face:before {
  content: "";
  display: block;
  width: 1px;
  height: 5px;
  border-radius: 50%;
  border: 1px solid;
  background-color: #000;
  box-shadow: -1px 1px 0 0.5px #fff,
    0 0 0 2px #00f,
    0 0 0 4px #fff,
    0 0 4px 4px #000,
    15px 0 0 0 #000,
    14px 1px 0 0.5px #fff,
    15px 0 0 2px #00f,
    15px 0 0 4px #fff,
    15px 0 4px 4px #000,
    7px -17px 5px 1px #fbae18,
    8px -27px 4px 0 #fbae18,
    10px -35px 4px 0 #fbae18,
    15px -42px 5px 0 #fbae18,
    21px 26px 5px 1px #fbae18,
    28px 30px 4px 0 #fbae18,
    32px 37px 5px 0 #fbae18,
    32px 45px 6px 0 #fbae18,
    -6px 28px 5px 1px #fbae18,
    -13px 35px 4px 0 #fbae18,
    -17px 43px 5px 0 #fbae18,
    -18px 54px 5px 0 #fbae18,
    30px 3px 5px 1px #fbae18,
    38px 0 4px 0 #fbae18,
    48px 0 4px 0 #fbae18,
    57px 3px 5px 0 #fbae18,
    -14px 1px 5px 1px #fbae18,
    -23px -1px 5px 0 #fbae18,
    -31px 2px 4px 0 #fbae18,
    -37px 9px 5px 0 #fbae18;
  position: absolute;
  left: 12px;
  top: 12px;
}

.fish-smile {
  display: block;
  width: 13px;
  height: 12px;
  border-radius: 0 0 50% 50%;
  background-color: #7f0301;
  position: absolute;
  right: 18px;
  top: 28px;
}

.fish-smile:before {
  content: "";
  height: 0;
  width: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #7f0301;
  position: absolute;
  bottom: 5px;
  right: 10px;
  transform: rotate(-60deg);
}

.fish-smile:after {
  content: "";
  height: 0;
  width: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #7f0301;
  position: absolute;
  bottom: 5px;
  right: -7px;
  transform: rotate(60deg);
}

.fish-tongue {
  width: 10px;
  height: 5px;
  background-color: #fe7878;
  border-radius: 50%;
  position: absolute;
  bottom: 0;
  left: 1px;
  box-shadow: 0 -2px 0 1px #d85456;
}
